﻿*{margin:0;padding:0;}
body {font:12px/1.5 Arial, Helvetica, sans-serif;color:#000;background-color:#fff;}
div, form, img, ul, ol, li, dl, dt, dd {border:0px;}
input, select,button {font-size:12px;vertical-align:text-top;outline:none;font-family:Arial, Helvetica, sans-serif;}
input[type=submit],button{-webkit-appearance: none; border-radius:0}
ul, ol,li {list-style-type:none;}
a {color:#000;text-decoration:none;outline:none;}
a:hover{color:#000;}
.l{float:left;}
.r{float:right;}
.fs16{font-size:16px;}
.fs20{font-size:20px;}
.mtb10{margin-top:10px;margin-bottom:10px;}
.mlr10{margin-left:10px;margin-right:10px;}
.mob{display:none;}
.wrapper{width:1321px;margin:0 auto;}

/*-----------------------------head---------------------------------*/
#top{width:100%;background-color:#000;float:left;color:#fff;padding:3px 0;box-shadow:0 3px 8px rgba(0,0,0,.5)}
#top>li{float:right;}
#top>li>a{margin-right:42px;color:#fff}

.sys_cart{background:url(../images/cart.gif) no-repeat 0;padding-left:15px}
#top>li>a:hover{text-decoration:underline;}

#head {float:left;width:100%;}
#logo{text-align:center;margin:22px 0;}
#logo a{font-size:44PX;font-weight:bold;letter-spacing:3px;text-decoration:none;color:#9b9b9b;}





/*------menu----*/
#menu{width:100%;float:left;border-top:1px solid #ccc;padding:20px 0}
#menu div{float:left;}
#menu button{border:0 none;width:24px;height:24px;float:right;margin-right:30px;background-image:url(../images/search.gif);cursor:pointer;}

#menu a{float:left;display:block;text-transform:uppercase;cursor:pointer;line-height:16px;color:#000;padding:0 3px;}


#menu>div>ul>li{float:left;position:relative;z-index:555;padding:5px 16px;border-right:1px solid #ccc;}
#menu>div>ul>li:last-child{border-right:0}
#menu div div{position:absolute;left:0;top:26px;width:224px;background-color:#fff;z-index:555;box-shadow: 0 0 5px rgba(0,0,0,.3);display:none;}
#menu li li{float:left;width:100%;border-bottom:1px solid #ccc;}
#menu div div div{display:none !important;}

#menu li li a{color:#a5a5a5;padding-left:19px;line-height:34px}
#menu>div>ul>li:hover{background-color:#000;}
#menu>div>ul>li:hover>a{color:#fff;}

#menu li li a:hover{color:#000;}


#searchbox{width:100%;float:left;background-color:#dcdcdc;height:110px;display:none;}
#Gstr{width:913px;height:18px;background-color:#fff;margin:28px 0 0 90px;padding:18px 20px;float:left;line-height:18px;border:0;}
#go{width:134px;height:54px;background-color:#000;border:0;color:#fff;line-height:54px;margin:28px 30px 0 0;float:left;cursor:pointer;}
#close1{float:left;font-size:40px;color:#a3a3a3;line-height:40px;text-align:center;width:40px;margin-top:35px;cursor:pointer;}


/*----------------------------main------------------------------------*/
#main{width:100%;float:left;min-height:400px;border-top:1px solid #ccc}
.box,.box2{border:1px solid #ccc;float:left;width:1319px;}
.box{border-top:0 none;}


/*------banner----*/
#slides{width:100%;position:relative;float:left;padding-bottom:19px;overflow:hidden;}
.slides,.slides img{width:100%;}
.slides li{width:100%;background:#fff url(/static/img/loading.gif) no-repeat center;min-height:200px;float:left;}
.flex-control-nav{position:absolute;bottom:7%;width:100%;text-align:center;}
.flex-control-nav li{display:inline;}
.flex-control-nav a{width:14px;height:14px;background-color:#afafaf;border-radius:50%;margin:0 10px;display:inline-block;cursor:pointer;overflow:hidden;text-indent:-999px;}
.flex-control-nav a.active{background-color:#303030}

.flex-direction-nav a{color:#ccc;font-size:100px;position:absolute;top:50%;line-height:1;text-shadow:0 0 5px rgba(255,255,255,.5);margin-top:-70px;}
.flex-direction-nav a:hover{color:#000}
.prev{left:3%}
.next{right:3%;}


#banner{width:100%;float:left;border-top:1px solid #ccc;background-color:#fff;}
#adv1,#adv2{float:left;width:621px;padding:19px}
#adv1 a,#adv2 a{position:relative;width:100%;float:left;}
#adv1{border-right:1px solid #ccc;}
#adv1 img,#adv2 img{width:100%}


#adv1 .hide,#adv2 .hide{display:none;position:absolute;left:0;top:0;}

#carre{float:left;padding:0 19px;}
#carre a{width:201px;float:left;overflow:hidden;position:relative;background-color:#888}
#carre img{width:100%;display:block;}
#carre .hide{position:absolute;top:0;left:0;display:none; z-index:2;}
#carre i{width:100%;height:1000px;position:absolute;z-index:1;top:100%;left:0;opacity:0.4;filter:alpha(opacity=40);background-image:url(../images/vignette.gif)}



#path{color:#9b9b9b;padding:20px 0;float:left;margin-left:-6px;text-transform:uppercase;font-size:11px}
#path a{margin:0 6px;}

/*------filter-----*/
#filter{float:right;text-transform:uppercase;padding:15px 0;font-size:11px}
#filter>div{float:left;height:25px;background:url(../images/arrow.gif) no-repeat right;margin-right:25px;position:relative; }
#filter span{line-height:25px;float:left;padding-right:20px ;cursor:pointer;}
.shadow{position:absolute;right:0;top:-9999px;padding:5px 20px 5px 15px;background-color:#fff;box-shadow:0 0 5px rgba(0,0,0,.3);}
#filter a:hover,#filter a.seld{color:#000;background-position: 0 bottom;}
#filter a{display:block;white-space:nowrap;line-height:2;margin:5px 0;padding-left:20px;background:url(../images/filter.gif) no-repeat;font-size:12px;color:#a5a5a5;}
#filter .showselect{top:25px;display:table;}
/*.jsscroll { max-height: 330px;}
.jscroll-h{margin-left:-2px;margin-right:-2px;}
.jscroll-e{overflow:visible !important;width:1px !important;right:2px !important;}
.jscroll-c{z-index:9 !important;}*/



.turnpage{float:right;line-height:30px;padding:10px 0;text-transform:uppercase;}
.turnpage a,.turnpage span{color:#9b9b9b;margin-left:6px}

.turnpage .currentPageNo{color:#000;text-decoration:underline;}
.ps{display:none;}

/*--------------------------left----------------------------------*/
#left{float: left;width: 189px;border-right:1px solid #ccc;padding:45px 0 15px 17px;text-transform:uppercase;background:url(../images/cate.gif) no-repeat 17px 15px;  border-bottom:1px solid #ccc;}

 
 
#left ul,
#left li{width:100%;float:left;}
#left a{margin-bottom:10px;float:left;color:#000}
#left a:hover{text-decoration:underline;}
#left li li a{padding:2px 0 2px 9px;width:151px;text-transform:lowercase;letter-spacing:normal;}
#left li.curselt_li>a{font-weight:bold}
#left li li.curselt_li>a{color:#9b9b9b;}
.item{
	text-align:center;}
#left div li.curselt_li div{display:block;}

#left #cate div {display:block;}


/*-------------------------right-----------------------------*/
#right{float:left;width:1100px;margin:0 -1px -1px;border-left:1px solid #ccc;
padding:5px;}


/*------pro_list-----*/
.list{width:316px;padding:20px;float:left;text-align:center;font-size:13px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;text-transform:uppercase;line-height:1.8}
.list a img{width:100%;}
.list dt{height:52px;overflow:hidden;margin-top:3px}
.list del{color:#9b9b9b}
.list:hover{box-shadow:0 0 6px rgba(0,0,0,.5);border-color:#999}
.list:hover a{color:#9b9b9b;}



/*********************************proinfo*************************************************/
#pro_img{ float:left; width:820px;}
#pro_img p{float:left;width:72px;padding:8px;}
#pro_img p img{width:72px;border:1px solid #fff;float:left;margin:10px 0}
#pro_img p img:hover,#pro_img p img.cur{border-color:#ccc}

.min_img{float:right;width:662px;position:relative;margin:0 35px;min-height:662px}
#minImage{width:100%}
.min_img button{position:absolute;top:50%;margin-top:-38px;width:35px;height:76px;border:0;background-image:url(../images/btn.gif);cursor:pointer;}
.Lbtn{left:-35px;}
.Rbtn{right:-35px;background-position:right;}




#pro_info{ width:444px;float:right;padding:20px}

#pro_name{font-size:20px;text-transform:uppercase;font-weight:normal;padding-bottom:10px;}
#pro_info del{font-size:16px;color:#9b9b9b;}


#buyfrom{ float:left; width:100%;padding-top:15px;}
#buyfrom ul{ width:100%; border-top:1px #ccc solid;border-bottom:1px #ccc solid;padding:10px 0;float:left;}
#buyfrom li{ padding:5px 0; line-height:21px; float:left;width:100%; }
#buyfrom font{ margin:0px; display:inline-block;width:40px;vertical-align: top;}
#buyfrom span a img{ margin:1px; border:1px solid #ebebeb; display:inline; height:32px; width:32px;text-align:center;}
#buyfrom span a.selected img{border-color:#5a5a5a;}
#buyfrom span a img:hover{ border:1px solid #5a5a5a; text-decoration:none}

#qty {text-align:center;}

.add{height:40px; display:block; width:176px;cursor:pointer; float:left;background-color:#222;border:0 none;color:#fff;line-height:40px;margin:20px 0 10px;}
.add:hover{background-color:#000}

#pro_info dl{float:left;width:100%;padding:30px 0}
#pro_info dt{background:#f3f3f3 url(../images/des.gif) no-repeat right 0;height:28px;line-height:28px;padding-left:12px;cursor:pointer;margin-top:5px;text-transform:uppercase;}
#pro_info dt.active{background-position:right -35px;}
#pro_info dd{padding:0 12px 10px;background-color:#f3f3f3;color:#9b9b9b;display:none;}


/*-------Review-------*/

#review .com{clear:both;padding:5px 0;}
#review font{color:#f00;width:40px;display:inline-block;}
#review b{display:inline-block;}
#review span{width:160px;display:inline-block;}

#review form{float:left;}
#review td{padding:5px 0;vertical-align:top;}
#mail_input,#review textarea {border:1px solid #ccc;width:95%;}
#sub{width:72px;height:29px;background-image:url(../images/sub.gif);border:0 none;}

.jstab{width:100%;float:left;text-align:center;padding:50px 0 10px}
.jstab li{display:inline-block;padding:5px 20px;cursor:pointer;font-size:19px;color:#9b9b9b;}
.jstab li.active{color:#000}
.jsopt{width:100%;float:left;overflow:hidden;padding-bottom:50px}
.jsopt li{float:left;width:1000%;display:none;}
.jsopt li.active{display:block;}

.jsopt .list{width:301px;padding:0 0 0 23px;text-align:center;border:0 none;}
.jsopt .list:hover{box-shadow:0 0 0 #fff;}


/*-----------------shopcart-----------------------*/
#mainCart{width:960px;background-color:#fff;margin:0 auto;padding:20px 0; font-size:12px;}
#shop_l{ float:left; width:733px;}

.cart_top{float: left;width:100%;margin-top:10px}
.cart_continue,.cart_checkout{float:right;cursor:pointer;margin-bottom:10px;}
.cart_checkout{margin-left:15px;}

#sys_num{background-color:#F9F9F9;width:100%;border:1px solid #ddd;border-collapse:collapse;text-align:center;}
#sys_num th{ background:url(../images/cart2/thead_1.jpg) repeat-x; height:40px; text-transform: uppercase;  color: #7F7E7E; }

.shop_name{ text-align:left;}
#sys_num td{ border-top:1px solid #ddd; padding:15px 0;}
#sys_num .shop_num td{ border:1px solid #ddd; padding:5px 10px;}

.shop_bottom{width:100%;float:left;}

.cart_discount { padding:15px 15px 0;  float:left; }
.cart_discount b {color:#e26703; text-transform:uppercase;display:block;padding:10px 0;}
.shop_text{height:25px;line-height:25px;padding:0 10px;width:170px;margin:0 5px 10px 0;box-sizing: content-box;border:1px solid #ccc;border-radius:3px}
#btnValidate{ vertical-align:text-top;cursor:pointer;}

.cart_total{ float:right; text-align:right;margin:20px 0 10px;border-collapse:collapse;}
.cart_total td,.cart_total th{padding:5px 0 5px 40px;font-weight:bold;}
.cart_total th{font-size:16px;}


#shop_r{ float:right;width:210px;border:1px solid #eee;border-radius:5px; margin-top:10px;text-align:center;box-shadow:0 0 2px rgba(0,0,0,.2) }
#shop_r p{line-height:3;font-size:16px;}
.shoppinglist{ width:180px;margin:0 0 15px 15px; float:left;line-height:1.8}
.shoppinglist img{width:100%;float:left;margin-bottom:7px;}

.red2{color:#C10000}





/*-----------------foot-----------------------*/
#foot{width:100%;float:left;background-image:url(../images/foot.png);height:227px;}

#icon{width:980px;margin:0 auto;height:123px;border-bottom:1px solid #ccc;background:url(../images/icon.gif) no-repeat 0 28px;position:relative;}
#icon span{position:absolute;top:80px;font-size:11px;text-transform:uppercase;color:#646464}

#page{width:100%;padding:80px 0 0;float:left;}
#page dl{float:left;padding:0 46px 0px 66px;text-transform:uppercase;line-height:1.8}
#page dt{clear:both;padding-bottom:12px;color:#000;font-weight:bold;}
#page dd{clear:both;padding-left:1px;font-size:11px;}
#page a{color:#000;}
#foot a:hover{text-decoration:underline;}
#page dl div div{display:none;}

#page dl.share{padding-right:0;}
#page .share dd{text-transform:none;font-size:12px;}
#share a{background-image: url(../images/share.png);width:27px;height:27px;display:inline-block;margin:0 17px 4px -10px}
.icon2{background-position:-38px 0}
.icon3{background-position:-78px 0}
.icon4{background-position:-116px 0}
#share a:hover{opacity:.5;filter:alpha(opacity=50)}



#bottom{text-align:center;padding:25px 0 10px;width:100%;float:left;text-transform:uppercase;color:#9b9b9b;}
#bottom a{color:#9b9b9b;}
#bottom ul{display:inline;}
#bottom li{margin:0 10px;display:inline;}




@media all and (max-width:1340px) {
.wrapper{width:983px;}
#Gstr{width:616px;}
.box,.box2{width:981px;}
#adv1,#adv2{width:452px;}
#carre a{width:144px;}
#page dl{padding:0 40px 0px 20px;}
#left{width: 230px;}
#right{width: 734px;}
.list{width: 326px;}
#pro_img{width:480px;padding:0 8px;}
.min_img{width:403px;min-height:403px;}
#pro_img p{width:411px;padding:10px 0 0 42px;}
#pro_img p img{margin-right:8px;}
.add{width:298px;height:47px;line-height:47px;font-size:16px;}
.jsopt .list{width:297px;}
}


